{
    "parent": "block/built/iron_bars_inventory",
    "textures": {
        "bars_v": "block/3d/iron_bars_v",
        "particle": "block/3d/iron_bars_v",
        "bars_h": "block/3d/iron_bars_h"
    }
}
